<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="Css/Style.css">
    <link rel="stylesheet" type="text/css" href="Css/btnWeiter.css">
    <meta charset="UTF-8">
    <title>Didac</title>
</head>

<body>

<div id="Menu">
    <a href="Willkommen.html"> Home </a>&emsp;&emsp;&emsp;&emsp;&emsp;<a href="Dokumente.html"> Dokumente</a>&emsp;&emsp;
</div>

<object width="100%" height="1200px" type="application/pdf" data="PDF/Notenausweiss%2010.Schuljahr.pdf#toolbar=0"></object>

</body>

</html>